/************* MAIN NAVIGATION MENU *************/
nav.nav {
	clear: both;
	margin: 0 auto;
}
@media screen and (min-width: 1000px) {
	nav.nav {
/*		padding:0 15%;
*/	}
}
nav.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 100%;
}
nav.nav ul ul {
	background: #000;
}
nav.nav li a {
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-transform:uppercase;
	font-size:1.3rem;
	font-weight:400;
	line-height:3;
}
nav.nav li li li {
	padding:1em 0 !important;
}
nav.nav li li li a {
	line-height:1;
	padding:1em 0 0 0;
}
.ie9 nav.nav li {
	width:100%;
	max-width:12.5%;
}
nav.nav li:last-child a {
}
nav.nav .current-menu-item > a, 
nav.nav .current_page_item > a,
nav.nav .current_page_parent > a,
nav.nav .current-menu-ancestor > a {
	font-weight:400;
	background: #c8d300;
}
nav.nav a:hover {
	color: #c8d300 !important;
}
nav.nav .current-menu-item > a:hover, 
nav.nav .current_page_item > a:hover,
nav.nav .current_page_parent > a:hover,
nav.nav .current-menu-ancestor > a:hover {
	color: #fff !important;
}

nav.nav ul ul li a {
	text-align: left;
}

/************* SMALL NAV  *************/
@media screen and (max-width: 720px) {
	.desktop nav.nav > ul {
		background: #383839;
	}
	.desktop nav.nav > ul, .desktop nav.nav li {
		width: 100%;
		display: block;
	}
	.desktop nav.nav ul ul.sub-menu > li {
		padding-left: 2em;
	}
}

nav.nav input[type=checkbox] ~ ul {
   height: 0;
   overflow:hidden;
   -webkit-transition: all 2s ease 0s;
   -moz-transition: all 2s ease 0s;
   -ms-transition: all 2s ease 0s;
   -o-transition: all 2s ease 0s;
   transition: all 2s ease 0s;
}

nav.nav label {
	display:block;
	text-align:center;
	background:#fff;
	color:#383839;
	cursor:pointer;
	line-height:3;
	margin:0;
	position:relative;
}
nav.nav label:before {
	content: " ";
    display: block;
    width: 30px;
    background: transparent url(../../images/menu.png) 50% 50% no-repeat scroll;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -65px;
    z-index: 5;
    height: 30px;
}
nav.nav input[type=checkbox] {
   position: absolute;
   top: -9999px;
   left: -9999px;
}
nav.nav input[type=checkbox]:checked ~ ul {
   height:auto !important;
}

/************* MEDIUM NAV  *************/
@media screen and (min-width: 721px) {
	.tablet nav.nav ,
	.desktop nav.nav {
/*		float:right;
		width:100%;
*/	}
	.desktop nav.nav label ,
	.desktop nav.nav input[type=checkbox] {
		display:none;
	}
	.desktop nav.nav ul {
	   height:auto !important;
	   overflow: visible !important;
	}
	/*	.desktop nav.nav ul li.mega>ul.sub-menu {
	   display:none;
	   }
	   .desktop nav.nav ul li.mega>ul.sub-menu ul {
	   display:block !important;
	   }
	   */
	.tablet nav.nav > ul > li, .desktop nav.nav > ul > li {
		-webkit-flex-grow: 1;
		-webkit-box-flex: 1;
		-moz-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-webkit-flex-shrink: 0;
		-moz-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-flex-basis: auto;
		-moz-flex-basis: auto;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	/*	border-left: 5px solid rgba(255, 255, 255, 0);
		border-right: 5px solid rgba(255, 255, 255, 0);
	*/}
	.desktop nav.nav > ul > li.menu-item-has-children:after {
		position: absolute;
		z-index: 10;
		right: 5px;
		top: 50%;
		font: "Open Sans", "Helvetica Neue", Arial, Helvetica, Gotham, sans-serif;
		font-size: 1.2rem;
		margin-top: -8px;
		color: #aaa;
		content: "\25BD";
	}
	.desktop nav.nav li {
		position: relative;
		margin: 0;
		padding: 0;
	}
	.ie9.desktop nav.nav li {
		float:left;
	}
/*	.desktop nav.nav li a,
	.tablet nav.nav li a{
		border-right:1px solid #cdccca;
	}
	.desktop nav.nav li li a ,
	.tablet nav.nav li li a ,
	nav.nav li:last-child a {
		border-right:none;
	}
*/	nav.nav li a {
		font-family: "Lato", "Open Sans", "Helvetica Neue", Arial, Helvetica, Gotham, sans-serif;
		color:#fff !important;
		font-size:1.4rem;
		font-weight: 700;
		line-height: 3;	
	}
	nav.nav ul.sub-menu a {
		line-height: 1.4;
    	padding: 0.5em 20px !important;	
	}
	.desktop nav.nav li.mega {
		position: static;
	}
	.desktop nav.nav > ul > li.mega.menu-item-has-children > a {
		position: relative !important;
		display: block !important;
	}
	.desktop nav.nav > ul > li.mega.menu-item-has-children:after {
		display: none !important;
	}
	.desktop nav.nav > ul > li.mega.menu-item-has-children > a:after {
		position: absolute;
		z-index: 10;
		right: 5px;
		top: 50%;
		font: "Open Sans", "Helvetica Neue", Arial, Helvetica, Gotham, sans-serif;
		font-size: 1.4rem;
		margin-top: -8px;
		color: #aaa;
		content: "\25BD";
	}
	.desktop nav.nav ul.sub-menu {
		position: absolute;
		z-index: 999;
		display: block;
		min-width:20rem;
	}
	.desktop nav.nav > ul > li.mega > ul.sub-menu {
		left: 0;
		border-left: 1px solid #ccc !important;
		border-right: 1px solid #ccc !important;
		border-top: none !important;
		border-bottom: 1px solid #ccc !important;
	}
	.tablet nav.nav ul ul ul li {
		padding-left: 2em;
	}
	.desktop nav.nav ul ul li ul {
		left: 99%;
		top: 0;
	}
	.desktop nav.nav ul li.mega ul ul {
		position: relative;
		left: 0;
		top: 0;
	}
	.desktop nav.nav ul ul li ul ul {
		left: -99%;
	/* narrow screen left sub sub */ }
	.desktop nav.nav ul ul {
		display: none;
		position: relative;
		z-index: 15;
		top: 100%;
/*		border: 1px solid #ccc;
*/		width: 100%;
	}
	.desktop nav.nav > ul > li:not(.mega) ul, .desktop nav.nav > ul > li.mega > ul {
		visibility: hidden;
		opacity: 0;
		filter: alpha(opacity=0);
		-webkit-transition: all 0.2s ease 0s, visibility 0s linear 0.2s;
		-moz-transition: all 0.2s ease 0s, visibility 0s linear 0.2s;
		-ms-transition: all 0.2s ease 0s, visibility 0s linear 0.2s;
		-o-transition: all 0.2s ease 0s, visibility 0s linear 0.2s;
		transition: all 0.2s ease 0s, visibility 0s linear 0.2s;
	}
	.desktop nav.nav > ul > li.mega > ul.sub-menu {
		/*		min-height:200px;
		   */
		background: #e6e6e6;
	}
	.desktop nav.nav > ul > li.mega > ul.sub-menu ul {
		border-left: 1px solid #ccc !important;
		border-right: 1px solid #ccc !important;
	}
	.desktop nav.nav ul li.mega ul.sub-menu ul {
		border: none !important;
	}
	.desktop nav.nav ul li.mega > ul.sub-menu > li > a {
		font-weight: 700;
	}
	.desktop nav.nav ul li.mega ul ul.sub-menu > li > a {
		font-weight: 300;
	}
	.desktop nav.nav ul ul li {
		min-width: 100%;
	}
	.desktop nav.nav ul ul li>a {
		padding:0 20px;
	}
	.desktop nav.nav ul li.mega > ul.sub-menu > li {
		-webkit-flex-grow: 1;
		-webkit-box-flex: 1;
		-moz-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-webkit-flex-shrink: 1;
		-moz-flex-shrink: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
		-webkit-flex-basis: auto;
		-moz-flex-basis: auto;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		border: none;
		min-width: inherit !important;
	}
		
	.desktop nav.nav ul li:not(.mega) ul li.menu-item-has-children > a:after {
		position: absolute;
		z-index: 10;
		top: 30%;
		font: "Open Sans", "Helvetica Neue", Arial, Helvetica, Gotham, sans-serif;
		font-size: 1.0rem;
		margin-top: -8px;
		color: #999;
		left: inherit;
		right: 5px;
		content: "\25B7";
	}
	.desktop nav.nav > ul > ul > ul > li.menu-item-has-children:after {
		/* narrow screen left sub sub */
		right: inherit;
		left: 1px;
		content: "\25C3";
	}
	.desktop nav.nav ul li:hover > ul {
		display: block;
		visibility: visible;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transition-delay: 0s;
		-moz-transition-delay: 0s;
		-o-transition-delay: 0s;
		transition-delay: 0s;
	}
	ul.menu {
		margin: 0;
		padding: 0;
		list-style: none;
	}
}
/************* MEDIUM	*************/
@media screen and (min-width: 769px) {
}
/************* REGULAR NAV  *************/
@media screen and (min-width: 981px) {
	.tablet nav.nav ,
	.desktop nav.nav {
		clear:none;
		float:right;
		width:100%;
		width:66.8rem;
		max-width:calc( 100% - 51.6rem );
	}
	.tablet nav.nav {
		width: 100%;
    	max-width: none;
	}
	.tablet nav.nav>ul>li>a ,
	.desktop nav.nav>ul>li>a {
		height: 8.2rem;
		line-height: 8.2rem;	
	}
	.desktop nav.nav > ul > ul > ul > li.menu-item-has-children:after {
		left: inherit;
		right: 5px;
		content: "\25B7";
	}
	.desktop nav.nav ul ul li ul ul {
		left: 97%;
		top: 3%;
	}
}
/************* LARGE NAV  *************/
@media screen and (min-width: 1200px) {
}